@charset "UTF-8";

/*-------------------------
    site
-------------------------*/
.p-site{
    margin-top: var(--mt-section);
}
.c-section-title + .p-site__text{
    margin-top: var(--mt-section-title-bottom-narrow);
}
.c-breadcrumb + .p-site{
    margin-top: var(--pt-main);
}
.p-site__text{
    font-size: var(--fs-text-s);
    line-height: var(--lh-m);
    position: relative;
}
.p-site__text--disc::before{
    position: absolute;
    top: 0;
    left: 0;
}
.p-site__text--disc{
    padding-left: 1em;
}
.p-site__text--disc::before{
    content: '・';
    width: 1em;
}
.p-site__link{
    padding: var(--p-item);
    background: var(--cl-gray-light);
    border-radius: var(--radius-base);
    margin-top: calc(50 * var(--px));
}
.p-site__list{
    margin-top: var(--mt-section-title-bottom-narrow);
}
@media screen and (max-width: 767px){
    .p-site__link{
        margin-top: calc(30 * var(--px));
    }
}